#
#
#	  Name: utlinux.mk
#		make include file for Util-Linux for La Casita
#
#

#SC_VRM		=	util-linux-2.11z
#SC_VRM		=	util-linux-2.12q
SC_VRM		=	util-linux-2.12r
#SC_VRM		=	util-linux-ng-2.13.1
# pre-reqs for NG: -luuid -lblkid both found in E2FSPROGS

#SC_URL		=	\
# http://www.kernel.org/pub/linux/utils/util-linux/$(SC_VRM).lsm \
# http://www.kernel.org/pub/linux/utils/util-linux/$(SC_VRM).tar.gz \
# http://www.kernel.org/pub/linux/utils/util-linux/$(SC_VRM).tar.sign
SC_URL		=	\
 http://www.kernel.org/pub/linux/utils/util-linux-ng/v2.13/util-linux-ng-2.13.1.tar.gz \
 http://www.kernel.org/pub/linux/utils/util-linux-ng/v2.13/util-linux-ng-2.13.1.tar.sign

#SC_FETCH	=	
#SC_SOURCE	=	
#SC_CONFIG	=	
#SC_BUILD        =       $(MAKE) CC=gcc
#SC_FIXUP	=	
#SC_INSTALL	=	


# chgrp: invalid group name `tty'

